Home > Element Reference : Spacer

Contents

### Spacer

An element that takes up space but does not display anything. It is usually used to place spacing within a container.

More information about Spacer

Example:

        <box>
          <button label="Left"/>
          <spacer flex="1"/>
          <button label="Right"/>
        </box>

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com